.App {
  font-family: sans-serif;

  .cardsHeader {
    color: #1870cb;
    font-weight: 700;
    font-size: 32px;
    line-height: 32px;
    text-align: center;
    margin-top: 10%;
    margin-bottom: 40px;
  }
}
